#wa-compimage-j8u8k9ej1dtta20qv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2js1dvgwy2nls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2l41dvgwo0utc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2l41dvgwomz9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2l41dvgwpbnr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2l41dvgwpboxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2l71dvgwpbaps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jd0ce2l41dvgwo0utc {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2l41dvgwomz9c {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2l41dvgwpbnr4 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jd0ce2l41dvgwpboxs {padding:10px 10px 10px 10px;}
#wa-compsubpage-j8u8k9ej1dttad9bpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k9ej1dttad9bpc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k9ej1dttad9bpc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k9ej1dttad9gds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k9ej1dttad9gds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k9ej1dttad9gds>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k9ej1dttadppkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c38d5b;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k9ej1dttadppkw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k9ej1dttadppkw>.wa-container-vspacer {height:0px;}
#wa-comptext-j8u8k9ej1dtta4iwow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k9ej1dtta4llhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd0ce2l71dvgwota0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j8u8k9ej1dtta2beyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9ej1dtta2beyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9ej1dtta2beyo>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9ej1dtta2bkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9ej1dtta2bkw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9ej1dtta2bkw0>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9ej1dtta2litc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9ej1dtta2litc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9ej1dtta2litc>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9ej1dtta3crcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9ej1dtta3crcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9ej1dtta3crcw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j8u8k9ej1dtta2litc {background-color:#c38d5b;}
#wa-row-j8u8k9ej1dttad96rk>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9ej1dttad97io {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad97io>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttad9b28 {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad9b28>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttad9cm8>.wa-item-rowspacer {height:50px;}
#wa-row-j8u8k9ej1dttad9fls {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad9fls>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadb5s0>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9ej1dttadb6pc {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadb6pc>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadpnw0>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9ej1dttadpowg {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadpowg>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadpsog>.wa-item-rowspacer {height:100px;}
#wa-row-j8u8k9ej1dttadptow {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadptow>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadpx68>.wa-item-rowspacer {height:100px;}
#wa-row-jd0ce2js1dvgwn7q1c {margin:0px 0px;}
#wa-row-jd0ce2js1dvgwn7q1c>div {padding: 0px 0px;}
#wa-row-jd0ce2l41dvgwle25s {margin:0px 0px;}
#wa-row-jd0ce2l41dvgwle25s>div {padding: 0px 0px;}
#wa-row-jd0ce2l71dvgwle2g0 {margin:0px 0px;}
#wa-row-jd0ce2l71dvgwle2g0>div {padding: 0px 0px;}
#wa-row-jd0ce2l71dvgwle39s {margin:0px 0px;}
#wa-row-jd0ce2l71dvgwle39s>div {padding: 0px 0px;}
#wa-row-jd0ce2l71dvgwle7fk>.wa-item-rowspacer {height:20px;}
[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default {background-color:#c38d5b; border-color:#c38d5b; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-brand, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo].navbar-nav li a, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:rgba(195,141,91,0.470588);}
[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jd0ce2js1dvgwn7xmo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2js1dvgwn7xmo] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8u8k9ej1dttad97io {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad97io>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttad9b28 {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad9b28>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttad9fls {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad9fls>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadb6pc {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadb6pc>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadpowg {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadpowg>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadptow {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadptow>div {padding: 0px 0px;}
#wa-row-jd0ce2js1dvgwn7q1c {margin:0px 0px;}
#wa-row-jd0ce2js1dvgwn7q1c>div {padding: 0px 0px;}
#wa-row-jd0ce2l41dvgwle25s {margin:0px 0px;}
#wa-row-jd0ce2l41dvgwle25s>div {padding: 0px 0px;}
#wa-row-jd0ce2l71dvgwle2g0 {margin:0px 0px;}
#wa-row-jd0ce2l71dvgwle2g0>div {padding: 0px 0px;}
#wa-row-jd0ce2l71dvgwle39s {margin:0px 0px;}
#wa-row-jd0ce2l71dvgwle39s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8u8k9ej1dttad97io {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad97io>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttad9b28 {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad9b28>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttad9fls {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad9fls>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadb6pc {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadb6pc>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadpowg {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadpowg>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadptow {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadptow>div {padding: 0px 0px;}
#wa-row-jd0ce2js1dvgwn7q1c {margin:0px 0px;}
#wa-row-jd0ce2js1dvgwn7q1c>div {padding: 0px 0px;}
#wa-row-jd0ce2l41dvgwle25s {margin:0px 0px;}
#wa-row-jd0ce2l41dvgwle25s>div {padding: 0px 0px;}
#wa-row-jd0ce2l71dvgwle2g0 {margin:0px 0px;}
#wa-row-jd0ce2l71dvgwle2g0>div {padding: 0px 0px;}
#wa-row-jd0ce2l71dvgwle39s {margin:0px 0px;}
#wa-row-jd0ce2l71dvgwle39s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8u8k9ej1dttad97io {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad97io>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttad9b28 {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad9b28>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttad9fls {margin:0px 0px;}
#wa-row-j8u8k9ej1dttad9fls>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadb6pc {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadb6pc>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadpowg {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadpowg>div {padding: 0px 0px;}
#wa-row-j8u8k9ej1dttadptow {margin:0px 0px;}
#wa-row-j8u8k9ej1dttadptow>div {padding: 0px 0px;}
#wa-row-jd0ce2js1dvgwn7q1c {margin:0px 0px;}
#wa-row-jd0ce2js1dvgwn7q1c>div {padding: 0px 0px;}
#wa-row-jd0ce2l41dvgwle25s {margin:0px 0px;}
#wa-row-jd0ce2l41dvgwle25s>div {padding: 0px 0px;}
#wa-row-jd0ce2l71dvgwle2g0 {margin:0px 0px;}
#wa-row-jd0ce2l71dvgwle2g0>div {padding: 0px 0px;}
#wa-row-jd0ce2l71dvgwle39s {margin:0px 0px;}
#wa-row-jd0ce2l71dvgwle39s>div {padding: 0px 0px;}
}
